### Method

# Gegl Pathappend

#### Declaration [src]

    void
    gegl_path_append (
      GeglPath* path,
      ...
    )

#### Description [src]

Use as follows: gegl_path_append (path, ‘M’, 0.0, 0.0); and gegl_path_append (path, ‘C’, 10.0, 10.0, 50.0, 10.0, 60.0, 0.0) the number of arguments are determined from the instruction provided.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  First instruction.